avbryt
Viser resultater for 
Søk heller etter 
Mente du: 
Mine områder

Logg inn

Logg inn eller registrer en ny bruker for å automatisk få tildelt relevante områder i Mine områder.

(updated by Turi M Sørensen VISMA ‎29-10-2018 13:48 )
Anonymous
  • 0 Svar
  • 0 Liker
  • 2377 Visninger

Mamut Application Hosting er en ny tjeneste, som baserer seg på det siste av tilgjengelig teknologi.

 

 

For at tjenesten skal fungere optimalt er det derfor viktig at din datamaskin er oppdatert. Her kan du lese mer om systemkrav

Benytter du MAC les her.

For å sjekke om maskinen din er oppdatert, og møter systemkravene for løsningen, kan du kjøre følgende program:

1.    Klikk på denne linken.

2.    Velg Kjør

3.    Hvis du får en sikkerhetsadvarsel må du velge Kjør for å starte programmet.

4.    Vent mens programmet sjekker maskinen din.

I bunnen av vinduet som åpnes, kan du se resultatet av testen. Hvis du mangler noen av oppdateringer som kreves, vil linker til disse oppdateringene vises til høyre. Klikk på linkene for å oppdatere. Start så maskinen på nytt, og kjør programmet en gang til, for å sjekke om alt er ok. Hvis resultatene er uklare, kan du klikke på knappen for å eksportere loggfil, og sende denne til support@mamut.com

Først må du gjøre en Windows Update og installere alle tilgjengelige oppdateringer. Her kan du laste ned og kjøre Windows Update.

Har du Windows 7, følger du veiledningen for Windows Vista.

Får du ikke kjørt Windows Update, eller at enkelte av komponentene som du trenger ikke blir installert ved Windows Update, er det mulig å installere de forskjellige komponentene som kreves av tjenesten manuelt:

Windows XP Service Pack 3 må være installert. Her kan du lese mer om Windows XP Service Pack 3.

 

Windows Vista Service Pack 1 eller senere må være installert. Her kan du lese mer om Windows Vista Service Pack 1.

 

Internet Explorer

Du trenger Internet Explorer 7 eller senere. Sjekk hvilken versjon du har, ved å gå på Hjelp – Om Internet Explorer.

Her kan du laste ned siste versjon av Internet Explorer.

 

.NET Framework

Du trenger versjon 3 eller senere. Dette følger med Windows Vista og Windows 7. Hvis du har Windows XP, anbefaler vi at du installerer .NET Framework 3.5. Her kan du laste ned .Net Framework 3.5.

 

Tilkobling til eksternt skrivebord

Du trenger skallversjon 6.1, med støtte for Remote Desktop protocol 7.

Slik sjekker du hvilken versjon du har:

1.    Gå til Start – Alle programmer – Tilbehør - Tilkobling til Eksternt Skrivebord

2.    Høyreklikk på tittellinjen på toppen av programmet og velg Om.

3.    Versjonsnummeret står i øvre del av dette vinduet. Last ned siste versjon ved å klikke på en av disse linkene:

Windows XP, Windows Vista 32 bit, eller Windows Vista 64 bit.

 

CredSSP – Spesielt for brukere med Windows XP

Credential Security Support Provider (CredSSP) er vanligvis ikke aktivert på en Windows XP-maskin. Dette kan føre til feilmeldinger i forbindelse med oppstart av programmer på løsningen. Brukere med Windows XP må derfor aktivere CredSSP etter at Eksternt Skrivebord er oppdatert. Her kan du lese mer og aktivere CredSSP.